*{
	margin: 0px;
	padding:0px;
   outline: 0;

}
.fb-overflow-1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.fb-overflow-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.fb-overflow-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

a{
    text-decoration:none;
    color: #272d30;
}
.clearfix:after{content: "";width: 100%;height: 0;clear:both;display: block;}
.bg{background: #f4f6f9;}
input[type="text"],input[type="submit"]{-webkit-appearance:none}
img{max-width: 100%;display: block}
li{list-style: none}
.fb-clearfix:after{content: '';display: block;width: 100%;height: 0;clear: both;}
.fl{float: left !important;}
.fr{float: right !important;}
body{min-height: 100%;background: #fff;font-size: 14px;margin: 0 auto;position: relative;/*overflow-y:hidden*/margin:0 auto ;color: #272d30}
.fb-inlineBlock{display: inline-block;*display: inline;*zoom:1;}
.fb-position-relative{position: relative;}
.fb-position-absolute{position: absolute;}
.fb-float-left{float: left;}
.fb-float-right{float: right;}
.fb-overflow-1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.fb-overflow-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.fb-overflow-3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.fb-overflow-4 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.fb-overflow-5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
html,body{
  width: 100%;
  height: 100%;
}

.xs1{width:8.33333333%}
.xs0_5{width:4.1111111%}
.xs1_5{width:12.33333333%}
.xs2{width:16.66666667%}
.xs3{width:25% !important}
.xs4{width:33.33333333%}
.xs5{width:41.66666667%}
.xs6{width:50%}
.xs7{width:58.33333333%}
.xs8{width:66.66666667%}
.xs9{width:75%}
.xs10{width:83.33333333%}
.xs11{width:91.66666667%}
.xs12{width:100%}
/* 登录 */
.login{
  width: 100%;
  height: 100%;
  background: url(../images/bg.png) no-repeat center/cover
}
.login-box{
  position: absolute;
  width: 100%;
  top: 20%;
}
.login-logo{
  width: 262px;height: 67px;
  margin:0 auto
}
.login-t{
  margin:50px auto 24px auto;
  text-align: center;
  height:16px;
  font-size:16px;
  line-height: 16px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  color:rgba(0,0,0,1);
  opacity:0.87;
}
.login form{
  margin:0 auto;
  width: 368px;
  height: auto;
  position: relative;
}
.login .user-box{
  width:368px;
  height:auto;
  padding:8px 0;
  background:rgba(255,255,255,1);
  box-shadow:0px 10px 20px 0px rgba(0,24,60,0.12);
  border-radius:4px;
  overflow: hidden;
  position: absolute;
  top: 50px;
  display: none;
}
.login .user-box .user-item{
  width:368px;
  height:32px;
  background:rgba(255,255,255,1);
}
.login .user-box .user-item:hover{
  background:rgba(243,248,255,1)
}
.login .user-box .user-item p{
  font-size:14px;
font-family:MicrosoftYaHei;
font-weight:400;
color:rgba(0,0,0,1);
opacity:0.87;
line-height: 32px;
margin-left: 16px;
float: left;
}
.login .user-box .user-item .close{
  float: right;
  width: 32px;
  height: 32px;
  background: url(../images/icon_close.png) no-repeat center / 16px auto;
  cursor: pointer;
}

.login form .user-input{
  width: 100%;
  height: 40px;
  position: relative;
}
.login form .user-input.error{
  border:1px solid #FF5151;
  border-radius:4px;
}
.login form .pass-input.error{
  border:1px solid #FF5151;
  border-radius:4px;
}
.login form .errorBox{
  position: absolute;
  display: none;
  width: 30%;
  height: 40px;
  line-height: 40px;
  top: 0;
  color: #FF5151;
  font-size: 14px;
  right:-40%;
  padding:0 0 0 32px;
  background: url(../images/error.png) no-repeat 8px center/16px 16px;
}
.login form .error .errorBox{
  display: block;
}
.login form .user-input:after{
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(../images/icon_from.png) no-repeat 0 0px / 100px auto;
  right: 10px;
  top: 10px;
}
.login form .user-input input{
  width: 328px;height: 100%;
  border:none;
  display: block;
  background:rgba(255,255,255,1) url(../images/login_input_icon_01.png) no-repeat 10px center/16px auto;
  border-radius:4px;
  overflow: hidden;
  padding-left: 40px;
  line-height: 40px;
  font-size: 14px;
}
.login form .pass-input{
  width: 100%;
  height:40px;
  margin-top: 24px;

}
.login form .pass-input input{
  width: 328px;height: 100%;
  border:none;
  display: block;
  background:rgba(255,255,255,1) url(../images/login_input_icon_02.png) no-repeat 10px center/16px auto;
  border-radius:4px;
  overflow: hidden;
  padding-left:40px;
  line-height: 40px;
  font-size: 14px;
}
.login .login-des{
  text-align: right;
  font-size:16px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  color:rgba(83,143,246,1);
  margin:24px 0;
}
.login .login-des a{
  color: rgba(83,143,246,1);
}
.login form .form-submit{
  width: 100%;
  height:40px;
  background: rgba(0,0,0,0.12);
  border-radius: 4px;
  overflow: hidden;
}
.login form .form-submit button{
  display: block;
  width: 100%;height: 100%;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  background: none;
}
.login form .form-submit.active{
  background:rgba(83,143,246,1);;
  box-shadow:0px 10px 30px 0px rgba(83,143,246,0.5);
  border-radius:4px;
}

/* 头部 */
.header{
  width:100%;
  height:4.44vw;
  background:rgba(255,255,255,1);
  box-shadow:0px 2px 10px 0px rgba(0,24,60,0.12);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999999999;
}
.header .nav-logo{
  float: left;
  width:12.57vw;
  height:2.5vw;
  margin:0.97vw 0 0.97vw 2.22vw;
}
.header .nav-logo img{
  width: 100%;
  height: 100%;
}
.header ul{
  float: left;
}
.header ul li{
  margin:0 1.2vw;
  float: left;
  font-size: 1.67vw;
  line-height: 4.16vw;
  border-top: 0.28vw solid #fff;
}

.header ul li.active{
  border-top: 0.28vw solid #4986F0;
}
.header ul li a{
  width: 100%;
  height: 100%;
  color: #878787;
}
.header ul li.active a{
  color:#4986F0;
  width: 100%;
  height: 100%;
}
.header .nav-right{
  float: right;
}
.header .nav-right p{
  float: left;
  font-size:0.97vw;
  color: #787878;
  line-height: 1.53vw;
  height: 1.53vw;
  border-right: 1px solid #CBD2D9;
  padding: 0 1.67vw;
  margin: 1.39vw 0;
}
.header .nav-right .exit{
  float: right;
  width: 1.39vw;
  height: 1.39vw;
  background: url(../images/nav_icon.png) no-repeat -5.56vw 0 / 6.95vw 2.78vw;
  background-size: 6.95vw 2.78vw;
  margin: 0 1.67vw;
  margin-top: 1.53vw;
}
.header .nav-right .exit:hover{
  background: url(../images/nav_icon.png) no-repeat -5.56vw -1.39vw / 6.95vw 2.78vw;
  background-size: 6.95vw 2.78vw;
}
.header .nav-right .exit a{display: block;width: 100%;height: 100%;}

/* 首页 */
.main{
  padding-top: 5.35vw;
}
.main .index-title{
  font-size:1.67vw;
  font-weight: bold;
  text-align: center;
  opacity:0.87;
  /* font-family:MicrosoftYaHei-Bold; */
  line-height: 1.67vw;
  padding:5.35vw 0 4.72vw 0;
}
.entry{
  text-align: center
}
.entry-item{
  width: 20vw;
  height: 25vw;
  background:rgba(255,255,255,1);
  box-shadow:0px 10px 20px 0px rgba(0,24,60,0.12);
  border-radius:16px;
  display: inline-block;
  *display: inline;
  *zoom:1;
  margin:0.1vw ;
}

.entry-item .entry-item-img{
  width: 10vw;
  height: 10vw;
  margin: 3vw auto 0 auto;
}

.entry-item p{
  color: #787878;
  font-size: 2vw;
  margin-top: 2vw;
}

.entry-item:hover{
  -webkit-transform:scale(1.05);
  -moz-transform:scale(1.05);
  -o-transform:scale(1.05);
}

.content{
  width: 90vw;
  margin:0 auto;
}
.content .content-header{
  height:32px;
  padding:32px 0
}
.content .content-header .t{
  font-size:16px;
  font-weight: bold;
  color:rgba(0,0,0,1);
  line-height:32px;
  opacity:0.87;
  float: left;
}
.content .content-header .search{
  float: right;
  line-height: 32px;
}
.content .content-header .search label{
  float: left;
  font-size:14px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  color:rgba(0,0,0,1);
  opacity:0.87;
  margin-right: 15px;
}
.content .content-header .search .search-date{
  float: left;
  width:208px;
  height:32px;
  border:1px solid rgba(229,232,235,1);
  border-radius:4px;
  background: url(../images/date.png) no-repeat 98% center;
}
.content .content-header .search .search-date input{
  width: 100%;height: 100%;background: none;text-indent: 16px;
}
.content .content-header .search .search-text{
  float: left;
  width:208px;
  height:32px;
  border:1px solid rgba(229,232,235,1);
  border-radius:4px;
  margin-left: 32px;
}
.content .content-header .search .search-text input{
  width: 100%;height: 100%;background: none;text-indent: 16px;
}

.content .content-header .search .search-select{
  float: left;
  width: 208px;
  height:32px;
  /* border:1px solid rgba(229,232,235,1); */
  border-radius:4px;
  margin-left: 32px;
}
.content .content-header .search .search-select .layui-input{
  width: 100% !important; background: none;text-indent: 16px;
}


.content .content-header .search .search-submit{
  margin-left: 2vw;
  float: left;
  width:88px;
  height:32px;
  border:1px solid rgba(73,134,240,1);
  background:rgba(73,134,240,1);

  border-radius:4px 4px 4px 4px;
  overflow: hidden;
}
.content .content-header .search .search-submit input{
  width:88px;
height:32px;
background:rgba(73,134,240,1) url(../images/search.png) no-repeat 10px center/20px auto;
text-indent: 10px;
cursor: pointer;
color: #fff;
font-size: 14px;
}

.content .content-header .search .search-export{
  margin-left: 2vw;
  float: left;
  width:88px;
  height:32px;
  border:1px solid rgba(73,134,240,1);
  background:rgba(73,134,240,1);

  border-radius:4px 4px 4px 4px;
  overflow: hidden;
}
.content .content-header .search .search-export button{
  width:88px;
height:32px;
background: rgba(73,134,240,1);
text-indent: 10px;
cursor: pointer;
color: #fff;
font-size: 14px;
}
.content .tabel{
  width: 100%;
}
.content .table-title{
  padding:20px 50px;
  font-size: 14px;
  font-weight: bold;
  color: #787878
}
.content .table-title .sort{
  cursor: pointer;
  width: 9px;
  height: 13px;
  display: inline-block;
  background: url(../images/main_rank.png) no-repeat center/100% 100%;
  margin:0 5px ;
  vertical-align: middle;
}
.content .table-tr{
  padding:10px 50px;
 background: #fff;
 margin:8px 0;
 line-height: 70px;
 border-radius:8px;
 font-size: 14px;
  font-weight: 400;
  color: #787878
}
.content .table-tr.active{
  background: #fff url(../images/label.jpg) no-repeat 16px 8px/16px 22px;;
}
.content .table-tr  .btn{width: 88px;height: 32px;line-height: 32px;cursor: pointer;font-weight: 400;}
.content .table-tr .sbtn{
  width:88px;
  height:32px;
  background:rgba(255,189,51,1);
  border-radius:4px;
  color: #fff;
  text-align: center
}
.content .table-tr .signBtn{
  width:88px;
  height:32px;
  background:#4986F0;
  border-radius:4px;
  color: #fff;
  text-align: center;
  margin:18px auto;
}
.content .table-tr .ysignBtn{
  width:88px;
  height:32px;
  background:#E0E0E0;
  border-radius:4px;
  color: #fff;
  text-align: center;
  margin:18px auto;
}
.content .table-tr .cbtn{
  width:88px;
  height:32px;
  margin-top: 5px;
  color: #787878;
  text-align: center
}
.content .table-tr .ibtn{
  width:88px;
  height:32px;
  background:rgba(0,0,0,.12);
  border-radius:4px;
  color: #fff;
  text-align: center
}
.content .table-tr .qbtn{
  text-align: center;
  font-weight: 400;
  color:rgba(0,0,0,1);
opacity:0.48;
}
.serverAlert{
  position: fixed;
  width: 100%;height: 100%;
  top: 0;
  left:0;
  z-index: 999999;
  display: none;
}
.serverAlert-box{
  position: absolute;
  width:360px;
  height:208px;
  background:rgba(255,255,255,1);
  box-shadow:0px 10px 20px 0px rgba(0,24,60,0.12);
  border-radius:8px;
  top: 50%;
  margin-top: -104px;
  left: 50%;
  margin-left: -180px;
}
.serverAlert-box .serverAlert-img{
  width: 62px;height: 44px;background: #fff url(../images/main_warn.png) no-repeat 0 0/62px auto;
  margin:40px auto 20px auto;
}
.serverAlert-box .serverAlert-img2{
  width: 62px;height: 44px;background: #fff url(../images/main_warn.png) no-repeat 0 -44px/62px auto;
  margin:40px auto 20px auto;
}
.serverAlert-box p{
  text-align: center;
  font-size:14px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  color:rgba(0,0,0,1);
  opacity:0.87;
}
.serverAlert-box .btn{
  text-align: center;
  margin-top: 20px;
}
.serverAlert-box .btn .cbtn{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width:64px;
  height:32px;
  background:rgba(255,255,255,1);
  border:1px solid rgba(229,232,235,1);
  border-radius:4px;
  line-height: 32px;
  font-size: 14px;
  cursor: pointer;
  color: #787878;
}
.serverAlert-box .btn .rbtn{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width:88px;
height:32px;
background:rgba(73,134,240,1);
border-radius:4px;
line-height: 32px;
font-size: 14px;
cursor: pointer;
color: #fff;
margin-left: 24px;
}
.closeServerAlert{
  position: fixed;
  width: 100%;height: 100%;
  top: 0;
  left:0;
  z-index: 999999;
  display: none;
}
.closeServerAlert-box{
  position: absolute;
  width:360px;
  height:208px;
  background:rgba(255,255,255,1);
  box-shadow:0px 10px 20px 0px rgba(0,24,60,0.12);
  border-radius:8px;
  top: 50%;
  margin-top: -104px;
  left: 50%;
  margin-left: -180px;
}
.closeServerAlert-box .closeServerAlert-img{
  width: 62px;height: 62px;background: #fff url(../images/error.png) no-repeat center /62px auto;
  margin:30px auto 10px auto;
}
.closeServerAlert-box p{
  text-align: center;
  font-size:14px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  color:rgba(0,0,0,1);
  opacity:0.87;
}
.closeServerAlert-box .btn{
  text-align: center;
  margin-top: 20px;
}
.closeServerAlert-box .btn .cbtn{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width:64px;
height:32px;
background:rgba(255,255,255,1);
border:1px solid rgba(229,232,235,1);
border-radius:4px;
line-height: 32px;
font-size: 14px;
cursor: pointer;
color: #787878
}
.closeServerAlert-box .btn .rbtn{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width:64px;
height:32px;
background:#FF5151;
border-radius:4px;
line-height: 32px;
font-size: 14px;
cursor: pointer;
color: #fff;
margin-left: 24px;
}

.content .table-tr .update{
  cursor: pointer;
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(../images/icon_from.png) no-repeat -60px 0/100px auto;
  margin:0 5px ;
  vertical-align: middle;
}
.content .table-tr .updateT{
  cursor: pointer;
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(../images/icon_from.png) no-repeat -60px 0/100px auto;
  margin:0 5px ;
  vertical-align: middle;
}
    .layui-laydate-content>.layui-laydate-list {
        padding-bottom: 0px;
        overflow: hidden;
    }
    .layui-laydate-content>.layui-laydate-list>li{
        width:50%
    }

    .merge-box .scrollbox .merge-list {
        padding-bottom: 5px;
    }

/* 开始服务 */
.server-top{
  height:28px;
  background: #fff;
  border-radius:8px;
  padding: 18px 0;
  text-align: center;
  margin:32px 0 24px 0
}
.server-top .server-top-item{
  vertical-align: top;
  line-height: 28px;
}
.server-top .server-top-item .img{
  float: left;
  width: 26px;
  height:26px;
  border-radius: 50%;
  border:1px solid rgba(229,232,235,1);
  color:#A8A8A8;
}
.server-top .server-top-item p{
  float: left;
  color:#A8A8A8;
  margin:0 7px;
}
.server-top .server-top-two{
  margin:0 176px;
  position: relative;
}
.server-top .server-top-two:before{
  content:"";
  position: absolute;
  width: 170px;
  height: 1px;
  background: rgba(229,232,235,1);
  top:50%;
  left: -176px;
}
.server-top .server-top-two:after{
  content:"";
  position: absolute;
  width: 170px;
  height: 1px;
  background: rgba(229,232,235,1);
  top:50%;
  right: -170px;
}
.server-top .server-top-item.active .img{
  background: #4986F0;
  border:1px solid #4986F0;
  color: #fff;

}
.server-top .server-top-item.worked .img{
  background: url(../images/main_step.png) no-repeat center/100% 100%;
  border:none;


}

.server-top .server-top-item.active p{
  color: #787878
}
.server-box{
  background:rgba(255,255,255,1);
border-radius:8px;
padding:30px;
margin-bottom: 24px;
}
.server-tip{
  padding:0 0 20px 0;
  font-size:16px;
font-family:MicrosoftYaHei-Bold;
font-weight:bold;

}
.server-tip p{
  padding-left: 40px;
  background: url(../images/main_decorate.png) no-repeat left center
}
.server-info{}
.server-info .server-info-item{
  float: left;
  padding: 12px 0;
}
.server-info .server-info-item .icon{
  float: left;
  width: 20px;height:20px;
  margin-right: 5px;

}
.server-info .server-info-item .icon1{
  background: url(../images/icon_report.png) no-repeat 0 0/140px auto;
}
.server-info .server-info-item .icon2{
  background: url(../images/icon_report.png) no-repeat -20px 0/140px auto;
}
.server-info .server-info-item .icon3{
  background: url(../images/icon_report.png) no-repeat -40px 0/140px auto;
}
.server-info .server-info-item .icon4{
  background: url(../images/icon_report.png) no-repeat -60px 0/140px auto;
}
.server-info .server-info-item .icon5{
  background: url(../images/icon_report.png) no-repeat -80px 0/140px auto;
}
.server-info .server-info-item .icon6{
  background: url(../images/icon_report.png) no-repeat -100px 0/140px auto;
}
.server-info .server-info-item .icon7{
  background: url(../images/icon_report.png) no-repeat -120px 0/140px auto;
}
.server-info .server-info-item label{
  font-size: 14px;
  color: #787878;
  line-height: 20px;
  margin-right: 17px;
}
.server-info .server-info-item span,.server-info .server-info-item p{
  font-size: 14px;
  color: #545454;
  line-height: 20px;

}
.server-info .server-info-item p{
  margin-left: 25px;
  margin-top: 10px
}
.server-form-item{
  padding:0 62px;
  margin-bottom: 50px;
}
.server-form-title{
  padding:10px 0 24px  0;
  border-bottom: 1px solid #E5E8EB;
  position: relative;
}
.server-form-title:before{
  content: "";
  position: absolute;
  width: 7px;height: 7px;
  background: #545454;border-radius: 50%;
  top: 18px;
}
.server-form-title p{
  font-size:16px;
  font-family:MicrosoftYaHei-Bold;
  font-weight:bold;
  color: #545454;
  padding-left:13px;
}

.server-form-con-label{
  width: 84px !important;
  padding:0 !important;
  line-height: 38px !important;
  font-size:14px;
  color: #545454;
  margin-right: 35px;
  height: 38px;;
}
.server-form-con-label >p{
  position: absolute;
  width: 200px;
  right: 0
}
.layui-form-item .server-form-con-input{
  width: 468px !important;

}
.server-form-con .layui-form-item{
  margin: 16px 0
}
.layui-input {
  width: 98% !important;
}
.server-form-con-input.error .layui-form-select .layui-input{
  border:1px solid #FF5151;
  border-radius:4px;
}
.server-form-con-checkbox {
  overflow: hidden;
}
.server-form-con-checkbox .layui-form-checkbox{
  display: block;
  margin-top: 10px !important;
}
.layui-input-block{
  margin-left: 120px !important
}
.layui-form-item .server-form-con-input2{
  width: 100% !important;
  margin-top: 10px

}
.layui-form-item .server-form-con-input2:first-child{
  margin:0
}
.layui-form-item .server-form-con-input2 input{
  float: left;
  width: 18% !important;
  margin-right: 1%;
}
.layui-form-item .server-form-con-input3{
  width: 100% !important;
  margin-top: 10px

}
.layui-form-item .server-form-con-input3:first-child{
  margin:0
}
.layui-form-item .server-form-con-input3 input{
  float: left;
  width: 100% !important;
  margin-right: 1%;
}
.addI{
  width:224px;
  height:32px;
  background:rgba(73,134,240,.12);
  border-radius:4px;
  font-size:14px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  color:rgba(73,134,240,1);
  cursor: pointer;
  text-align: center;
  line-height: 32px;
  margin-left: 120px;
}
.record-box{
  margin-left: 120px
}
.layui-form-select .layui-edge{
  right: 20px !important;
}
.server-form-con-select-5{
  width: 40%;float: left;
}
.layui-submit{
  width:368px;
height:40px;
background:rgba(73,134,240,1);
border-radius:6px;
margin:48px auto;
color: #fff;
display: block;
}

/* 预览 */
.preview{
  padding:0 5% 0 11%;
  background:rgba(255,255,255,1);
  border-radius:8px;
}
.preview-tip{
  font-size:16px;
  font-family:MicrosoftYaHei-Bold;
  font-weight:bold;
  color: #545454;padding:32px 0
}
.preview-con{
  padding:30px 0;
  border-bottom: 1px solid #E5E8EB
}
.preview-con .preview-con-t{
  width: 15%;
  float: left;
  padding-top: 10px;
  font-size: 14px;
  font-weight: bold;
}
.preview-con .preview-con-c{
  margin-left: 15%;
}
.preview-con .preview-con-c-item{
  width: 33%;
  float: left;
  line-height: 24px;
  padding: 10px 0
}
.preview-con .preview-con-c-item.w100{
  width: 100%;
}
.preview-con .preview-con-c-item label{
float: left;
width: 48%;
color: #A6A6A6;
text-align: right;
}

.preview-con .preview-con-c-item span{
  margin-left: 58%;
  color: #333;
  display: block;
  font-size: 14px;
  font-weight: bold;

}
.preview-con .preview-con-c-item.w100 label{
  width: 16%
}
.preview-con .preview-con-c-item.w100 span{
  margin-left:20%;
}
.sc-table{
  width: 90%;
}
.sc-table-tip{
  padding:0 10%;
  background: #F4F6F9;
  height: 40px;
  line-height: 40px;
}
.sc-table-tip > div{
  float: left;
}
.sc-table-c{
  padding:0 10%;

  height: 40px;
  line-height: 40px;
}
.sc-table-c > div{
  float: left;
}
.adviser{
  padding:0 5%;
  background: #F4F6F9;
  height: 60px;;
}
.adviser-item{
  float: left;
  line-height: 60px;
}
.adviser-item label{
  font-size: 14px;
  color: #8F9091;
  float: left;
}
.adviser-item p{
  font-size: 14px;
  color: #000;
  font-weight: bold;
  float: left;
  margin-left: 10%;

}
.preview-btn{
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding:60px 0;
}
.preview-btn-update{
  width:88px;
  height:40px;
  background:rgba(73,134,240,.12);
  border-radius:6px;
  font-size:14px;
font-family:MicrosoftYaHei;
font-weight:400;
color:rgba(73,134,240,1);
cursor: pointer;
}
.preview-btn-goHome{
  width:88px;
  height:40px;
  border-radius:6px;
  font-size:14px;
  background:rgba(255,255,255,1);
  border:1px solid #E5E8EB;

font-family:MicrosoftYaHei;
font-weight:400;
color:#787878;
cursor: pointer;
}
.preview-btn-post{
  width:88px;
  height:40px;
  background:rgba(73,134,240,1);
  border-radius:6px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  color:#fff;
  cursor: pointer;
  margin-left: 30px;
}
.result{
  height:534px;
background:rgba(255,255,255,1);
border-radius:8px;
overflow: hidden;
}
.result .result-img{width: 62px;height: 62px;background: url(../images/main_result.png) no-repeat -62px 0;margin:70px auto 0 auto;}
.result p{
  text-align: center;font-size:20px;
  font-family:MicrosoftYaHei-Bold;
  font-weight:bold;
  color:#787878;
  margin: 24px 0 16px 0;

}
.result span{
  text-align: center;font-size:14px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  display: block;
  color:#787878;
}

.centerImg{
  width: 200px;
  height: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -100px;
}
.centerImg img{
  width: 100%;
  height: 100%;;
}
#tags span{
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  position: relative;
  display: inline-block;
  height: 16px;
  margin-right: 3px;
  margin-bottom: 3px;
  padding: 4px 15px 5px 15px;
  cursor: pointer;
  transition: all .2s ease 0s;
  vertical-align: baseline;
  white-space: nowrap;
  color: #787878;
  height:22px;
  line-height: 22px;
  font-size: 14px;
  background:rgba(244,246,249,1);
  border-radius:4px;
  margin-top: 10px
}
#tags span em{
  font-style: normal;
}
.left-nav{
  width: 12%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background:rgba(255,255,255,1);
  z-index: 99999;
}
.left-nav ul{
  margin-top: 88px;
}
.left-nav ul li{
  height: 48px;
  line-height: 48px;
  position: relative;
  text-indent: 30%;
}
.left-nav ul li.navLi1:before{
  content:"";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 10%;
  top: 13px;
  background: url(../images/nav_icon.png) no-repeat 0 0 /100px auto;


}
.left-nav ul li.navLi2:before{
  content:"";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 10%;
  top: 13px;
  background: url(../images/nav_icon.png) no-repeat -20px 0 /100px auto;

}
.left-nav ul li.navLi3:before{
  content:"";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 10%;
  top: 13px;
  background: url(../images/nav_icon.png) no-repeat -40px 0 /100px auto;

}
.left-nav ul li.navLi4:before{
  content:"";
  width: 20px;
  height: 20px;
  position: absolute;
  left: 10%;
  top: 13px;
  background: url(../images/nav_icon.png) no-repeat -60px 0 /100px auto;
}
.left-nav ul li.active.navLi1:before{
  background: url(../images/nav_icon.png) no-repeat 0 -20px /100px auto;
}
.left-nav ul li.active.navLi2:before{
  background: url(../images/nav_icon.png) no-repeat -20px -20px /100px auto;
}
.left-nav ul li.active.navLi3:before{
  background: url(../images/nav_icon.png) no-repeat -40px -20px /100px auto;
}
.left-nav ul li.active.navLi4:before{
  background: url(../images/nav_icon.png) no-repeat -60px -20px /100px auto;
}
.left-nav ul li.active{
  background:rgba(243,248,255,1);
  border-left: 2px solid #4986F0
}
.left-nav ul li a{display: block;position: relative;z-index: 999;}
.left-nav ul li.active a{
  color: #4889E8
}
.pdl{
  padding-left: 12%;margin:0 1%;
}
.content2 .content2-header .search{

  line-height: 32px;
}
.content2 .content2-header .search label{
  float: left;
  font-size:14px;
  font-family:MicrosoftYaHei;
  font-weight:400;
  color:#787878;
 line-height: 20px;
 padding:10px 0;
  margin-right: 15px;
  width: 20%;
}
.content2 .content2-header .search .search-date{
  float: left;
  width:70%;
  height:32px;
  border:1px solid rgba(229,232,235,1);
  border-radius:4px;
  background: url(../images/date.png) no-repeat 98% center;
}
.content2 .content2-header .search .search-date input{
  width: 100%;height: 100%;background: none;text-indent: 16px;
}
.content2 .content2-header .search .search-text{
  float: left;
  width:70%;
  height:32px;
  border:1px solid rgba(229,232,235,1);
  border-radius:4px;

}
.content2 .content2-header .search .search-select{
  float: left;
  width:70%;
  height:32px;

  border-radius:4px;

}
.content2 .content2-header .search .search-select .layui-input{
  width: 100% !important;
}
.content2 .content2-header .search .search-text input{
  width: 100%;height: 100%;background: none;text-indent: 16px;
}
.content2 .content2-header .search .xs4{float: left;margin: 5px 0}
.content2 .content2-header{
  background: #fff;padding:20px;
}
.search-btn{
  height: 32px;
  line-height: 32px;
  text-align: center;
  padding:20px 0;
}
.search-btn-search{
  width:68px;
  height:32px;
  background:#4986F0;
  border-radius:6px;
  font-size:14px;
font-family:MicrosoftYaHei;
font-weight:400;
color:#fff;
cursor: pointer;
margin-right: 20px
}
.search-btn-reset{
  width:68px;
  height:32px;
  border-radius:6px;
  font-size:14px;
  background:rgba(255,255,255,1);
  border:1px solid #E5E8EB;

font-family:MicrosoftYaHei;
font-weight:400;
color:#787878;
cursor: pointer;
}
.textBtn{
  color: #4986F0;
  line-height: 40px;
  font-weight: bold;
  cursor: pointer;
}
.layui-breadcrumb {
  font-size: 12px !important;
  visibility: visible  !important;
  padding:20px 0;
  display: block;
}
.layui-breadcrumb a{
  margin:0 10px 0 0
}
.tabel-type{
  white-space:nowrap;overflow-x:auto;overflow-y:hidden;
  border:1px solid #E8E8E8;
  position: relative;
  -webkit-overflow-scrolling : touch;
}
.tabel-type .tabel-type-box{
  position: relative;
  width: 1400px;
  left: 0;

}
.tabel-type .tabel-type-box .xs1,.tabel-type .tabel-type-box .xs1_5{
  width: 200px;

}
.tabel-type .tabel-type-box .xs0_5{
  width: 50px
}
.tabel-type .tabel-type-box .xs1,.tabel-type .tabel-type-box .tabel-title-item {
  white-space:nowrap
}
.tabel-type .tabel-type-box .table-title,.tabel-type .tabel-type-box .table-tr{
  padding:17px 20px;
}
.tabel-type .table-title{
  height: 20px;
  line-height: 20px;
  background: #F4F6F9;
  padding:17px 2%;
  color: #111D3B;
  position: relative;
}
.content2-con{
  background: #fff;
  padding:32px;
  margin-top: 32px;
  border-radius: 8px;
}
.tabel-type .table-tr{
  height: 20px;
  line-height: 20px;
  background: #fff;
  padding:17px 2%;
  color: #545454
}
.tabel-type .table-tr a{
  color: #3A74D9;
  border-right: 1px solid #E5E8EB;
  padding: 0 10px;
  cursor: pointer;
}
.tabel-type .table-tr a:last-child{
  border:none;
}
.page{
  text-align: right;
  height: 32px;
  line-height: 32px;
  padding:24px 0;
}
.page .page-item{
  display: inline-block;*display: inline;*zoom:1;
  width:32px;
  height: 32px;
  background: #F4F6F9;
  border-radius: 2px;
  color: #272d30;
  text-align: center;
  font-size: 14px;
  border-radius: 4px;
  margin-left: 5px;

}
.page .page-count{
  display: inline-block;*display: inline;*zoom:1;

  height: 32px;
  color: #272d30;
  text-align: center;
  font-size: 14px;
  border-radius: 4px;
  margin-left: 5px;

}
.page .page-item a{
  color: #272d30;
  display: block;
}
.page .page-item.active{
  background: #3A74D9
}
.page .page-item.active a{
  color: #fff
}

.content2 .table-title .tag{
  cursor: pointer;
  width: 10px;
  height: 10px;
  display: inline-block;
  background: url(../images/main_rank.png) no-repeat bottom center/100% auto;
  margin:0 5px ;
  vertical-align: middle;
}
.flipy {
    transform: rotateX(180deg);
}
.title-next {
  position: absolute;
  width: 40px;
  height: 40px;
  background: url(../images/icon_right.png) no-repeat center/100% 100%;
  right: 0;
  top: 7px;
  z-index: 998;
  cursor: pointer;
}
.title-prev {
  position: absolute;
  width: 40px;
  height: 40px;
  background: url(../images/icon_left.png) no-repeat center/100% 100%;
  left: 0;
  top: 7px;
  z-index: 998;
  cursor: pointer;
}
.tabel-type-btn{
  height: 32px;line-height: 32px;
  margin-bottom: 16px;
}
.tabel-type-btn .tabel-type-export{
  width:80px;
  height:32px;
  background:rgba(73,134,240,1);
  border-radius:4px;
  color: #fff;
  font-size: 14px;
  float: left;
  text-indent: 37px;
  position: relative;
  cursor: pointer;
  text-align: left;
}
.tabel-type-btn .tabel-type-export::before{
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: url(../images/main_btn_icon.png) no-repeat 0 0 / 48px 16px;
  left: 15px;;
  top: 8px;
}
.tabel-type-btn .tabel-type-add{
  width:108px;
height:32px;
background:rgba(73,134,240,1);
border-radius:4px;
  color: #fff;
  font-size: 14px;
  float: left;
  text-indent: 37px;
  position: relative;
  cursor: pointer;
  text-align: left;
}
.tabel-type-btn .tabel-type-add::before{
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: url(../images/main_btn_icon.png) no-repeat -32px 0 / 48px 16px;
  left: 15px;;
  top: 8px;
}

.tabel-type-btn .tabel-type-post{
  width:110px;
  height:32px;
  background:rgba(255,189,51,1);
  border-radius:4px;
  color: #fff;
  font-size: 14px;
  float: left;
  text-indent: 37px;
  position: relative;
  cursor: pointer;
  text-align: left;
  margin-left: 24px;
}
.tabel-type-btn .tabel-type-post::before{
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: url(../images/main_btn_icon.png) no-repeat -16px 0 / 48px 16px;
  left: 15px;;
  top: 8px;
}
.tabel-type-btn .tabel-type-label{
  width:110px;
  height:32px;
  background:#fff;
  border-radius:4px;
  color: #787878;
  font-size: 14px;
  float: left;
  text-indent: 37px;
  position: relative;
  cursor: pointer;
  text-align: left;
  margin-left: 24px;
  border: 1px solid #E5E8EB;
}
.tabel-type-btn .tabel-type-label::before{
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  background: url(../images/tag.png) no-repeat center / auto 32px;
  left: 15px;;
  top: 8px;
}

.update-user{
  width:100%;
  height:100%;

  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;

}
.update-user .inset-box{
  width:360px;
  height:300px;
  background:rgba(255,255,255,1);
  box-shadow:0px 10px 20px 0px rgba(0,24,60,0.12);
  border-radius:8px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9999;
  margin-top: -150px;
  margin-left: -180px;
}
.update-user .inset-box .title{
  height: 24px;
  padding:15px 23px;;
  line-height: 24px
}
.update-user .inset-box .title p{
  float: left;
  font-size: 14px;color: #333
}
.update-user .inset-box .title .close{
  float: right;
  width: 24px;
  height: 24px;;
  cursor: pointer;
}
.update-user .inset-box .title .close img{
  width: 100%;

}
.update-user .inset-box .layui-form{
  padding: 0 32px
}
.update-user .inset-box .layui-form .lay-form-item{
  line-height: 32px;
  height: 32px;
  margin:0 0 16px 0;

}
.update-user .inset-box .layui-form .lay-form-item label{
  float: left;
  width: 70px;
  color: #1B1B1B;
  font-size: 14px;
}
.update-user .inset-box .layui-form .lay-form-item input{
  width:220px !important;
height:32px;
background:rgba(255,255,255,1);
border:1px solid rgba(229,232,235,1);
border-radius:4px;
float: left;
text-indent: 1em;
}
.update-user .inset-box .layui-form .lay-form-item .layui-form-select .layui-edge{
  top: 15px;
}
.update-user .inset-box .layui-form .lay-form-item  .layui-form-select dl{
  width: 220px;
  min-width: 220px;
  left: 70px
}
.update-user .inset-box .btn{
  text-align: center;
  margin-top: 20px;
}
.update-user .inset-box .btn .cbtn{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width:64px;
  height:32px;
  background:rgba(255,255,255,1);
  border:1px solid rgba(229,232,235,1);
  border-radius:4px;
  line-height: 32px;
  font-size: 14px;
  cursor: pointer;
  color: #787878;
}
.update-user .inset-box .btn .rbtn{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width:88px;
height:32px;
background:rgba(73,134,240,1);
border-radius:4px;
line-height: 32px;
font-size: 14px;
cursor: pointer;
color: #fff;
margin-left: 24px;
}


.add-user{
  width:100%;
  height:100%;

  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;

}
.add-user .inset-box{
  width:360px;
  height:300px;
  background:rgba(255,255,255,1);
  box-shadow:0px 10px 20px 0px rgba(0,24,60,0.12);
  border-radius:8px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9999;
  margin-top: -150px;
  margin-left: -180px;
}
.add-user .inset-box .title{
  height: 24px;
  padding:15px 23px;;
  line-height: 24px
}
.add-user .inset-box .title p{
  float: left;
  font-size: 14px;color: #333
}
.add-user .inset-box .title .close{
  float: right;
  width: 24px;
  height: 24px;;
  cursor: pointer;
}
.add-user .inset-box .title .close img{
  width: 100%;

}
.add-user .inset-box .layui-form{
  padding: 0 32px
}
.add-user .inset-box .layui-form .lay-form-item{
  line-height: 32px;
  height: 32px;
  margin:0 0 16px 0;

}
.add-user .inset-box .layui-form .lay-form-item label{
  float: left;
  width: 70px;
  color: #1B1B1B;
  font-size: 14px;
}
.add-user .inset-box .layui-form .lay-form-item input{
  width:220px !important;
height:32px;
background:rgba(255,255,255,1);
border:1px solid rgba(229,232,235,1);
border-radius:4px;
float: left;
text-indent: 1em;
}
.add-user .inset-box .layui-form .lay-form-item .layui-form-select .layui-edge{
  top: 15px;
}
.add-user .inset-box .layui-form .lay-form-item  .layui-form-select dl{
  width: 220px;
  min-width: 220px;
  left: 70px
}
.add-user .inset-box .btn{
  text-align: center;
  margin-top: 20px;
}
.add-user .inset-box .btn .cbtn{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width:64px;
  height:32px;
  background:rgba(255,255,255,1);
  border:1px solid rgba(229,232,235,1);
  border-radius:4px;
  line-height: 32px;
  font-size: 14px;
  cursor: pointer;
  color: #787878;
}
.add-user .inset-box .btn .rbtn{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width:88px;
height:32px;
background:rgba(73,134,240,1);
border-radius:4px;
line-height: 32px;
font-size: 14px;
cursor: pointer;
color: #fff;
margin-left: 24px;
}
.tabel-type-tab{
  position: absolute;
  height: 40px;
  top: -40px;
  left: 0;
  line-height: 40px;
  font-size: 14px;

}
.tabel-type-tab a{
  float: left;
  width:88px;
height:40px;
background:rgba(244,246,249,1);
border-radius:8px 8px 0px 0px;
color: #1B1B1B;
text-align: center;
}
.tabel-type-tab a.active{
  background: #fff;
  color: #4986F0
}
.tabel-type-date{
  position: absolute;
  height: 40px;
  top: -40px;
  right: 0;
  line-height: 40px;
  font-size: 14px !important;

}
.tabel-type-date{

}
.laydate-time-list li ol{
  overflow-y: auto;
}

.main-content{
  width: 450px;
  height: 230px;
  position: absolute;
  top: 50%;
  left: 40%;
  margin-top: -100px;
  margin-left: -100px;
}
.image-list{
  width: 100%;
  padding: 20px;
}
.image-list .cover{
  position: relative;
  width: 200px;
  height: 230px;
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 10px;
  background-color: #fff;
  cursor: pointer;
}
.image-list .cover img{
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
